function FileData_Pairs(x)
{
x.t("appendix","describes");
x.t("appendix","using");
x.t("method","description");
x.t("describes","configure");
x.t("description","tibco");
x.t("administer","monitor");
x.t("enterprise","message");
x.t("installing","classes");
x.t("overview","server");
x.t("hawk","appendix");
x.t("hawk","installing");
x.t("hawk","tibco");
x.t("hawk","documentation");
x.t("hawk","used");
x.t("tibco","enterprise");
x.t("tibco","hawk");
x.t("tibco","software");
x.t("message","service");
x.t("documentation","topics");
x.t("configure","tibco");
x.t("information","tibco");
x.t("monitor","tibco");
x.t("topics","overview");
x.t("classes","method");
x.t("used","administer");
x.t("service","server");
x.t("management","tibco");
x.t("using","tibco");
x.t("server","information");
x.t("server","management");
}
